:root {
    --primaryColor: #bd2130;
}

*, dl, ol, ul {
    margin: 0;
    padding: 0
}

/* Login and Register  */
.modal-body {
    padding: 0 1rem;
}
.modal_login_content {
    color: #fff;
    background-color: rgb(3, 3, 85);
    padding: 20px 0;
}
.forgot {
    color: #ccc;
    font-size: 12px;
}
#link {
    text-decoration: underline;
    color: rgb(3, 3, 85);
    cursor: pointer;
    font-weight: 600;
}
@media (min-width: 767px) {
    .modal-dialog {
        max-width: 760px;
        margin: 1.75rem auto;
    }
}

/* Navigation */
/* .nav {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgb(20, 20, 20);
    color: #fff;
    height: 100vh;
}
.nav ul li {
    list-style: none;
    padding: 12px 24px;
    cursor: pointer;
}
.nav ul li:hover {
    background-color: rgb(2, 2, 41);
} */

.sidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 9;
    width: 260px;
    background: #f4f4f4;
    display:none;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}
.sidebar_scroll {
    height: 100%;
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-top: 20px;
}
.sidebar .sidebar_scroll .btn-close {
    position:absolute;
    top:0;
    right:24px;
    font-size:36px;
    text-decoration:none;
    color:#ccc;
    display:block;
    transition:0.3s;
    cursor: pointer;
}
.sidebar .sidebar_logo {
    margin: 30px 0px 20px 0px;
    display: block;
    position: relative;
    z-index: 4;
}
.sidebar .sidebar_logo .logo-text {
    text-transform: uppercase;
    padding: 5px 0px;
    display: inline-block;
    font-size: 18px;
    color: #3C4858;
    white-space: nowrap;
    font-weight: 400;
    line-height: 30px;
    overflow: hidden;
    text-align: center;
    display: block;
    text-decoration: none;
}
.sidebar_hr {
    width:70%;
    margin-top:0;
    margin-bottom:0;
}
.sidebar .sidebar-wrapper {
    position: relative;
    height: calc(100vh - 75px);
    overflow: auto;
    width: 260px;
    z-index: 4;
    padding-bottom: 30px;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.sidebar_wrapper .nav {
    margin-top: 20px;
    display: block;
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
}
.caret, .sidebar a {
    -webkit-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    -ms-transition: all 150ms ease-in;
    transition: all 150ms ease-in;
}
.sidebar .nav li .dropdown-menu a {
    margin: 10px 15px 0;
    border-radius: 3px;
    color: #3C4858;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: capitalize;
    font-size: 13px;
    padding: 10px 15px;
}
.sidebar .nav li>a {
    margin: 0 15px;
}
.sidebar .nav li.active>a, 
.sidebar .nav li.active>a span {
    color: #fff;
    background-color: var(--primaryColor);
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(156, 39, 176, 0.4);
}
.sidebar .nav li.active>a p {
    color: #fff;
}
.nav .nav-item a:hover {
    background-color: rgb(235, 235, 235);
}

.sidebar .nav p {
    color: #3C4858;
    margin: 0;
    line-height: 30px;
    font-size: 14px;
    position: relative;
    display: block;
    height: auto;
    white-space: nowrap;
}
a .material-icons {
    vertical-align: middle;
}
.sidebar .nav span {
    font-size: 24px;
    float: left;
    margin-right: 15px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    color: #a9afbb;
}

.d-none {
    display: none;
}

/******************** 
    Navigation 
*******************/

.top_nav {
    position: relative;
    width: 100%;
    top: 0px;
    color: #fff;
    background-color: var(--primaryColor);
    z-index: 3;
}
.top_nav_left {
    width: auto;
    float: left;
    border-right: 1px solid rgba(0, 0, 0, 0.08);
}
.top_nav_left span {
    font-size: 40px;
    cursor: pointer;
    margin-right: 20px;
}
.top_nav_left h1 {
    font-size: 1.5rem;
    margin: 0;
    display: inline;
    cursor: pointer;
}
.top_nav_right {
    float: right;
}
.top_nav_right ul li {
    display: inline;
    list-style-type: none;
    padding: 0 10px;
}
.top_nav_right ul > li a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}
.top_nav_left h3{
    
    line-height: 0.5!important;
}
.dropdown-user {
    position: absolute;
    right: 0;
    left: auto;
    width: 280px;
    background-color:#fff;
    color: #000;
    box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56), 0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    padding-bottom: 8px;
    margin-top: 16px;
}
.dropdown-user li {
    display: block !important;
    padding: 10px !important;
    cursor: pointer;
}
.dropdown-user li:hover {
    background-color: #f4f4f4;
    border: 1px solid #ccc;
}
.dropdown-user li a{
    color: #000 !important;
    font-weight: 500 !important;
}

.user-img {
    text-align: center; 
}
.user-img img {
    border-radius: 50%;
    width: 50%;
    border: 1px solid #ccc;
}
.user-details h2 {
    text-align: center;
    font-size: 20px;
    padding: 10px 0 6px 0;
    margin-bottom: 0;
}
.user-details p {
    text-align: center;
    font-size: 16px;
    padding: 5px 0 10px 0;
    margin-bottom: 0;
}
.user-details p a:hover {
    color: #fff !important;
}


/* Hero Section */
.hero {
    position: relative;
    width: 100%;
    height: 650px;
}
.hero-bg {
    background-image: url("../img/hero.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.hero-overlay {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0.6;
    background: #00081a;
    width: 100%;
    height: 100%;
}
.hero-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}
.hero-container h1 {
    text-transform: uppercase;
    font-size: 50px;
    font-family: 'Yeon Sung', cursive;
}
.hero-container p {
    font-family: 'Lobster Two', cursive;
    font-size: 32px;
}

.digipro_desc {
    padding: 80px 0;
}


/* Dashboard */
.content_header {
    padding: 15px .5rem;
}
.content_header h1 {
    font-size: 1.8rem;
    margin: 0;
}
.content_header .breadcrumb {
    background: 0 0;
    line-height: 1.8rem;
    margin-bottom: 0;
    padding: 0;
}
.content_wrapper {
    background: #f4f6f9;
}
.content_wrapper>.content {
    padding: 0 .5rem;
}
.info_box {
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2);
    border-radius: .25rem;
    background: #fff;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem;
    min-height: 80px;
    padding: .5rem;
    position: relative;
}
.info_box .info_box_icon {
    border-radius: .25rem;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    font-size: 2.8rem;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 70px;
    color: #fff;
}
.info_box .info_box_content {
    flex: 1;
    padding: 5px 10px;
}
.info_box .info_box_text {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.info_box .info_box_number {
    display: block;
    font-weight: 700;
}
.card {
    box-shadow: 0 0 1px rgba(0,0,0,.125), 0 1px 3px rgba(0,0,0,.2);
    margin-bottom: 1rem;
}
.card-header {
    background-color: transparent;
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding: .75rem 1.25rem;
    position: relative;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}
.card-title {
    float: left;
    font-size: 1.1rem;
    font-weight: 400;
    margin: 0;
}
.card-header>.card-tools {
    float: right;
    margin-right: -.625rem;
}
.progress_group {
    margin-bottom: .5rem;
}
.progress_sm {
    height: 10px;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    line-height: 0;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: 1px;
}
.breadcrumb li {
    list-style-position: inside; text-align: right;
}


.select select{
    padding: 12.5px;
    background-color: #d6d4d4;
    border-radius: 5px;
    color: #000;
    margin: 10px 5px;
    border: none;
}

.search {
    position: relative;
    box-shadow: 0 0 40px rgba(51, 51, 51, .1)
}

.search input {
    height: 50px;
    width: 500px;
    text-indent: 25px;
    border: 2px solid #d6d4d4
}

.search input:focus {
    box-shadow: none;
    border: 2px solid #dc3545
}

.search .fa-search {
    position: absolute;
    top: 20px;
    left: 16px
}

.search button {
    position: absolute;
    top: 5px;
    right: 5px;
    height: 40px;
    width: 110px;
    background: #dc3545;
    border-color: none;
}
.btn-primary1{
    border : none!important;
    color: #fff;
}

